Subject: Re: [PATCH 5/5] sis900 printk and stack usage audit

From: Daniele Venzano <[email-masked]>
Date: Sun, 12 Dec 2004 09:27:20 +0100

On Sat, Dec 11, 2004 at 02:11:30PM -0500, Jeff Garzik wrote:
> Daniele Venzano wrote:
> >Change comment to reflect changes in parameters od sis630_set_eq
> 
> OK, but not applied due to comments on previous patches

Dropped, since I dropped patch 4/5.
In the end I'll do new patches for the debugging stuff following netif
standard (I didn't know of those :-( ) and rediff the chipset revision
stuff.

I hope to send these two or three patches later on today.

Thanks, bye.

-- 
-----------------------------
Daniele Venzano
Web: http://teg.homeunix.org